# StepBasic_Array1OfDocument.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepBasic_Document.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_StepBasic_Document
#define | Array1Item_hxx <StepBasic_Document.hxx>
#define | TCollection_Array1 StepBasic_Array1OfDocument
#define | TCollection_Array1_hxx <StepBasic_Array1OfDocument.hxx>

## Define Documentation

#define Array1Item Handle_StepBasic_Document

#define Array1Item_hxx <StepBasic_Document.hxx>

#define TCollection_Array1 StepBasic_Array1OfDocument

#define TCollection_Array1_hxx <StepBasic_Array1OfDocument.hxx>